.fixed {
position: fixed !important;
top: 0;
width: 100%;
background-color: #FFF;
border: 1px solid #E3E3E3;
}

#SearchForm {
border: 1px solid #1696C5;
background-color: #FFF;
margin-top: 8px;
}
div.PageMenu #SideCategoryList {
float: left;
}

#HomeFeaturedProducts .ProductActionAdd,
#SideTopSellers .ProductActionAdd,
#HomeNewProducts .ProductActionAdd {
display: none;
}

.ProductList .RetailPriceValue {
display: none;
}



